<digi-typography-heading-jumbo af-text="Datavisualisering"></digi-typography-heading-jumbo>
<digi-layout-block>

  <digi-button af-size="medium" af-variation="primary" (afOnClick)="setCurrentData('el')" af-full-width="false">
    Danske
  </digi-button>
  <digi-button af-size="medium" af-variation="secondary" (afOnClick)="setCurrentData('annan')" af-full-width="false">
    Bank
  </digi-button>
  <div class="my-chart">
    <digi-bar-chart [attr.af-chart-data]="barChart" [attr.af-variation]="'horizontal'" >

    </digi-bar-chart>
  </div>


  <div class="my-chart">
    <digi-chart-line [attr.af-chart-data]="chartData" [attr.af-heading-level]="'h2'"></digi-chart-line>
  </div> 

</digi-layout-block>